Subject: Re: In Gallery MIg-29
From: "Steve Bamford ARC" <[email-masked]>
To: Новости Пятигорск <[email-masked]>
Date: Thu, 29 Jan 2004 11:00:26 -0800

Hi Sergei,
Thanks for sending in your MiG-29 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Новости Пятигорск 
  To: Steve Bamford 
  Sent: Tuesday, December 23, 2003 12:00 AM
  Subject: In Gallery MIg-29

  Hi Steve!

  After occurrence on ARC mine Su-17M4 I have received many letters with good responses. It is pleasant:)))

  Thank to you for hard work!

  And my new plane and small history. I could again that that confuse with the English grammar, you correct; -)

  Best regards! 

  Sergei Galicky

  MiG-29 1/48 Academy

  The submitted here model is assembled from model of the Korean firm Academy. Should admit, that is first in my practice work, which is ordered. One mine familiar have ordered work for pilot, "Hero of  Russia", veteran of war in Afghanistan.

  The model was assembled for 1,5 months. Any additional accessories, except for deсal I did not use. Still I have made scratchbuild ejection seat К- 36 and pilot.

  As the customer determined "configuration" in flight, I have cut a special crack under a support, which has taken from other model (rather rare thing). Building model in flight it has simplified process of assembly, it was not necessary to make and paint landing gear and wheel wells. 

  However, other problem - closing wheel wells has appeared. As you can guess, they not absolutely meet to the places. 

  The model is photographed not in a completely ready kind without rockets and without fine details. It is explained by necessity of transportation of model. In a road can something fall off. The rockets with pylons to the customer were postponed separately in the assembled kind. After photographing the plane was is covered matt flat.

  For "<final" end I used a little decals: Eagle Strike, Neomega and Academy. This plane from 120 IAP, airbase Domna, that near border of Russia and China. 120 IAP by planes MiG-23MLD accepted active participation in 80 years in war in Afghanistan.